Source: libjregex-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.1),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/libjregex-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libjregex-java
Homepage: http://jregex.sourceforge.net
Rules-Requires-Root: no

Package: libjregex-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: regular expressions for Java
 The JRegex is compact and efficient regular expression library for Java. It
 provides support for full Perl 5.6 regex syntax and is compliant with
 unicode.org's regex guidelines. Besides that, jregex supports named groups
 (existing in Python regexes but neither in Perl nor in other Java libs), and
 incomplete matching, which is hardly found elsewhere.
